/*
Author: Jeff Golenski - jeffgolenski@midnight-shift.net
*/

/* --------------------------------------- BODY  */

html {
}

body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Arial, "Lucida Grande", Helvetica, Verdana, Tahoma, sans-serif;
	font-size: 9pt;
	text-align: center;
}

body#home {
	background: #f1f1f1 url(images/new/bodybg.png) 0 0 repeat-x;
}

body#sub {
	background: #f1f1f1 url(images/new/subbodybg.png) 0 0 repeat-x;
}


a:link, a:visited, a:active {
	color: #4865ae;
	font-weight: bold;
	text-decoration: none;
}
	
a:hover, a:focus {
	color: #4865ae;
	font-weight: bold;
	text-decoration: underline;
}	

a.top {
	margin: 8px 0 5px 0;
}



/* --------------------------------------- STRUCTURE  */

#shell {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}


#expandheader, #expandnav, #expandphotosection, #extendslogan  {
	width: 100%;
	text-align: center;
	padding: 0;
	margin: 0;
}

#innerheader {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	height: 112px;
	width: 960px;
}

	.rightheader {
		margin: 12px 0 0 0;
		float: right;
		color: #d3d3d3;
		text-align: right;
	}
	
	.rightheader a {
		color: #235c83;
		font-weight: bold;
	}
	
	.rightheader h3 {
		margin: 10px 0 15px 0;
		font-size: 16pt;
		color: #000;
		text-align: right;
		border: none;
		line-height: 20pt;
		font-family: "times new roman", georgia, serif;
		font-weight: normal;
		
	}
	


#innerphotosection {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	height: 275px;
	width: 960px;
}

#innerphotosection img {
	margin: 0;
}

.rotatorholder {
	width: 660px;
	float: left;
}

.slidetext {
	width: 260px;
	float: left;
	padding: 60px 20px 0 20px;
	font-size: 16pt;
	margin: 0;
	font-weight: normal;
	color: #fff;
	background: transparent;
	border: none;
	text-shadow: #0a305b 1px 1px 1px;
	text-align: center;
	font-style: italic;
}



#innernav {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	height: 38px;
	width: 960px;
}


#innerslogan {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	height: 54px;
	width: 960px;

}

#midsection {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 20px 0;
	text-align: left;
}

	.box {
		background: #fff;
		border-right: 1px #d3d3d3 solid;
		border-bottom: 1px #d3d3d3 solid;
		padding: 10px;
	}
	
	#midsection .box {
		height: 230px;
	}


	.left {
		width: 341px;
		margin: 0 15px 0 0;
		float: left;
	}
	
	.right {
		width: 542px;
		float: left;
	}
	
.expandbox {
		background: #fff;
		border-right: 1px #d3d3d3 solid;
		border-bottom: 1px #d3d3d3 solid;
		padding: 20px;
}

.expandleft  {
	float: left;
	width: 60%;
	text-align: left;
	
}

.expandright {
	float: left;
	width: 40%;
	text-align: left;
}


#expandlower {
	width: 100%;
	text-align: left;
	padding: 0;
	margin: 0;
	background: #c5c5c5;
	border-top: 1px #8b8b8b solid;
	border-bottom: 1px #dbdbdb solid;
}

#innerlower {
	text-align:  left; 
	margin: 0 auto;   
	padding: 10px 0;
	width: 960px;
}

#innerlower .box {
	background: transparent;
	border-right: none;
	border-bottom: none;
}

#innerlower .box img, .news img {
	float: left; 
	margin: 12px 30px 30px 0;
	border: 2px #fff solid;
}

#innerlower .left {
	width: 430px;
	margin: 0 15px 0 0;
	float: left;
}

#innerlower .right {
	width: 430px;
	float: left;
}

#expandfooter {
	text-align: center;
	width: 100%;
	padding: 0 0 10px 0;
	margin: 0 auto;
	background: #8e8e8e;
	border-top: 1px #7e7e7e solid;

}

#innerfooter {
	margin: 0 auto;
	padding: 10px;
	text-align: right;
	width: 960px;	
}


.clear {
	clear: both;
	font-size: 1px;
	height: 1px;
}


/* --------------------------------------- MAIN NAV  */      


ul#nav {
	width: 960px;
	margin: 0;
	padding: 0;
	margin: 0;
	list-style: none;
	  
} 
	
ul#nav li {
	padding: 0;
	margin: 0;
	float: left;
}
	
ul#nav  li a:link, ul#nav  li a:visited, ul#nav  li a:active {
	font-size: 12pt;
	display: block;
	text-decoration: none;
	color: #235c83;
	padding: 4px 12px;
	font-weight: bold;
	border: 1px #1a5aa0 solid;
	border-top: none;
	border-bottom: 2px #1a5aa0 solid;
	width: 134px;
	text-align: center;
	text-transform: uppercase;
	background: white;
}

ul#nav  li a:hover, ul#nav  li a:focus {
	text-decoration: underline;
	background:  #2d73bf;
	color: #fff;
}

ul#nav li a.first {
	border-top: none !important;
} 

ul#nav li a.highlight {
	background:  #2d73bf;
	text-decoration: none;
	color: #fff;
}



/* --------------------------------------- COMMON ELEMENTS  */

h1#title {
	margin: 0;
	padding: 0;
	background: transparent;
	border: none;
	width: 281px;
}

h1 {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #d3d3d3;
	font-size: 16pt;
	color: #2d73bf;
	text-align: left;
	font-weight: normal;
}

h1.photo-gallery-head
{
display: inline-block;
}

#expandlower h1, 
#expandlower a,
#expandlower a:active,
#expandlower a:visited {
	color: #890000;
}

#sub h2 {
	margin: 10px 0 20px 0;
	padding: 5px 10px;
	font-size: 150%;
	color: #666;
	clear: both;
	background: #f6f6f6;
	border-top: 1px #eee solid;
	border-bottom: 1px #eee solid;
	text-align: left;
	font-style: italic;
	font-family: georgia;
	font-weight: normal;
}

.box h2 {
	margin: 15px 0 5px 0;
	font-weight: normal;
	font-size: 14pt;
}

span.date {
	font-style: italic;
}

#innerslogan h2 {
	font-size: 16pt;
	font-family: "times new roman", georgia, serif;
	margin: 0;
	padding: 12px 0 0 0 ;
	width: 100%;
	font-weight: normal;
	color: #fff;
	background: transparent;
	border: none;
	text-shadow: #0a305b 1px 1px 1px;
	text-align: center;
}

h3 {
	margin: 20px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px #e8e8e8 solid;
	font-size: 150%;
	color: #1a5aa0;
	text-align: left;	
	}  


ol {
	margin: 20px 60px 20px 40px;
	padding: 0;
}

ul li, ol li {
 line-height: 18pt;   
font-size: 10pt;
}

ol li {
	margin: 0 0 12px 0;
	color: #727272;
}

ul.welcome {
	list-style: none;
	margin: 15px 0 0 0;
	padding: 0;
}

ul.welcome li {
	margin: 0;
}

p {
	font-size: 10pt;
	line-height: 16pt; 
	  
}

p.intro {
	font-size: 125%;
	line-height: 20pt;
	color: #9b9b9b;
}

dt {
	font-weight: bold;
	margin: 5px 0 10px 0;
}

dd {
	margin-bottom: 25px;
	line-height: 16pt;
	color: #666;    
}

span.small {
	font-size: 90%;
	}
	
	
img.photo {
	margin: 15px;
	float: right;
	border: 1px #000 solid;
} 

a img { border: none;}

div.rightphoto {
   float: right;
	padding: 0;
	text-align: center;
	font-weight: bold;
	background: #eee;
	margin: 0 0 15px 15px;
	padding: 0 0 10px 0;
} 

div.leftphoto {
   float: left;
	padding: 0;
	text-align: center;
	font-weight: bold;
	background: #eee;
	margin: 0 15px 15px 0;
	padding: 0 0 10px 0;
}

div.rightphoto img, div.leftphoto img { 
	margin: 10px;
	border: 1px #666 solid;
} 


div.center {
	width: 100%;
	text-align: center;
	} 

.brands {text-align: center;}
.brands img {margin: 10px;}

hr {
	width: 100%;
	height: 1px;
	margin: 16px 0;
	border: 0;
	background: #d1d1d1;
}

p.source {
	text-align: right;
	font-weight: bold;
}

/* --------------------------------------- GALLERY NAV */


.gallnav {
	background: #eee;
	margin: 0 0 2px 0;
	float: right;
}

.gallnav a {
	display: block;
	padding: 5px;
	float: left;
	border-right: 2px #fff solid;
	font-size: 9pt;
}

.gallnav a.highlight {
	color: #666;
	text-decoration: none;
	background: #ddd;
}

.expandbox .navigation {
	display: none !important;
}

/* --------------------------------------- GREEN TABLE */

table.green {
	border: 1px #ccc solid;
	border-bottom: none;
	border-right: none;
}

table.green thead {
	background: #ddd;
	text-align: center;
	color: #000;
}


table.green td, table.green thead {
	padding: 10px;
}

table.green td {
	color: #666;
	border-bottom: 1px #ccc solid;
	border-right: 1px #ccc solid;
}

/* --------------------------------------- FOOTER  */

#innerfooter p {
	color: #fff;
	line-height: 15pt;
	font-size: 100%;
	margin: 0;
	padding: 5px;
	
}

#innerfooter a:link, #innerfooter a:visited, #innerfooter a:active {
	color: #dbdbdb;
	font-weight: bold;
	text-decoration: none;
}

#innerfooter a:hover, #innerfooter a:focus {
	text-decoration: underline;
} 


#footerright ul {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	color: #303030;
	font-size: 90%;
	width: 400px;
} 

#footerright li {
	margin: 0;
	padding: 0;
}

#footerleft {
	width: 50%;
	float: left;
	text-align: left;
	padding: 0;
	margin: 0;
}

#footerright {
	width: 50%;
	float: left;
	text-align: right;
	padding: 0;
	margin: 0;
}  

#footerright a:link, #footerright a:visited, #footerright a:active {
	font-weight: bold;
	text-decoration: none;
	padding: 0;
}

#footerright a:hover, #footerright a:focus {
	text-decoration: underline;
}  



/* ---------- FAQ ------------- */



ol.faq {
	margin: 10px 60px 20px 20px;
	padding: 0;
}


ol.faq li {
	margin: 0 0 12px 0;
	color: #000;
	line-height: 16pt;
}

ol.faq li strong {
	font-size: 125%;
}

ol.faq ul {
	margin-top: 20px;
	margin-left: 20px;
}


ol.faq blockquote {
	margin-left: 20px;
}

ol.faq blockquote p, ol.faq ul li {
	color: #565656;
	
}

ol.faq ul strong {
	font-size: 9pt;
}


/* FREQUENTLY USED TERMS */

ul.fut {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.fut li {
	width: 20px;
	height: 20px;
	margin-right: 2px;
	background: #eee;
	float: left;
	text-align: center;
	color: #aaa;
}

ul.fut a {
	color: #1a5aa0;
	font-weight: bold;
}

.futholder h3 {
	background: #eee;
	padding: 10px;
	
}

a.topfloat {
	float: right;
	font-size: 9pt;
	margin-top: 5px;
}

/* ---------- TESTIMONIALS  & BRANDS ------------- */

.lefttest, .righttest {
	width: 50%;
	float: left;
}


.lefttest .testimonial {
	margin-right: 5px;
}

.righttest .testimonial {
	margin-left: 5px;
}

.testimonial {
	padding: 0 20px;
	margin: 10px 0;	
	/*width: 45%;
	float: left; */
	background: #f5f5f5;
	border: 1px dotted #e5e5e5;
}

.testimonial p {
	font-size: 10pt;
	line-height: 18pt;
}

.dark {
/*	background: #ededed; */
}

.light {
	
}


.leftbrand, .rightbrand {
	border-bottom: 3px #eee double;
	margin-bottom: 10px;
	padding: 10px;
	clear: both;
	
}

.leftbrand p,  .rightbrand p {
	margin-top: 0;
}

.leftbrand img {
	margin: 0 25px 25px 0;
	clear: both;
	float: left;
	max-width: 320px;
	
}

.rightbrand img {
	margin: 0 0 25px 25px;
	clear: both;
	float: right;
	max-width: 320px;
	
}

/* ---------- CONSULTATION FORM AND CONTAINER ------------- */

.getconsult {
	width: 265px;
	margin: 20px 0 0 0;
	background: #12304e url(images/consultbg.png) repeat-x 0 0;
	float: left;
	color: #ffffff;
	border: 1px #3273b8 solid;
	text-shadow: #000 1px 1px 2px; /* X-coordinate, Y-coordinate, Blur Radius */
	
}

.consultpattern {
	padding: 5px 18px;
	background: transparent url(images/consultpatternbg.png) 0 0;
	
}
	.getconsult h3 {
		text-transform: uppercase;
		font-size: 12pt;
		text-align: center;
		margin-bottom: 5px;
		color: #fff;
		border: none;
	}
	
	.getconsult h3, .getconsult p, .getconsult label {
		text-shadow: #000 1px 1px 2px; /* X-coordinate, Y-coordinate, Blur Radius */
	}
	
	.getconsult p {
		font-size: 9pt;
		margin: 0 0 10px 0;
	}
	
	.getconsult form {
		width: 222px;
		margin: 0 auto;
	}
	
	.getconsult form p {
		font-size: 9pt;
		padding: 6px 0;
	}
	
	.getconsult form p.right {
		float: right;
		margin: 0;
	}
	
	fieldset {
		border: none;
		padding: 0;
		margin: 0;
	}
	
	.getconsult label {
		margin: 4px 0 2px 0;
		color: #fff;
	}
	
	
	
	.getconsult form input[type="text"], 
	.getconsult form input[type="tel"] {
		width: 209px;
		height: 24px;
		padding: 2px 6px 2px 6px;
		margin-bottom: 8px;
		background: url(images/consultinputbg.png) no-repeat 0 0 transparent;
		border: none;
		border-right: 1px #1f4d80 solid;
		border-bottom: 1px #1f4d80 solid;
		color: #c1dfff;
	}
	
	.getconsult form input[type="submit"] {
		width: 84px;
		height: 30px;
		background: url(images/submitbtn.png) no-repeat 0 0 transparent;
		border: none;
		text-indent: -9999px;
		font-size: 0;
	}
	


/* ---------- SLIDESHOW ---------- */

/* SLIDESHOW */

/* rotator in-page placement */
    div.rotator {
	position:relative;
	height:275px;
	margin-left: 0;
	margin-top: 0;
	display: none;
}
/* rotator css */

div.rotator ul {
	margin: 0;
	padding: 0;
}

	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	padding: 0;
	background: #FFF;
	border: none;
}
    div.rotator ul li.show {
	z-index:500;
}



#form_hold
				{
				width: 500px;
				float: left;
				margin: 12px 0 14px 0;
				border: 1px dotted #d1d1d1;
				padding: 18px 10px 14px 10px;
				color: #151515;
				background: #eee;
				}

p.pre_text
					{
					margin: 0 0 10px 0;
					padding: 0;
					font-style: italic;
					font-size: 12px;
					color: #444444;
					}

table#contact_form
					{
					width: auto;
					text-align: center;
					margin: 0 auto;
					font-size: 12px;
					color: #222222;
					}

table#contact_form tr
						{
						text-align: left;
						}

table#contact_form td.lefttdsupper
							{
							width: 260px;
							padding: 0 20px 2px 0;
							vertical-align: top;
							}

table#contact_form td.righttdsupper
							{
							width: 260px;
							padding: 0 0 2px 0;
							vertical-align: top;
							}

table#contact_form td.lefttds
							{
							width: 160px;
							padding: 0 20px 0 0;
							vertical-align: top;
							}

table#contact_form td.righttds
							{
							width: 360px;
							padding: 0;
							vertical-align: top;
							}

table#contact_form td.lefttdslower
							{
							width: 260px;
							padding: 0 20px 0 0;
							vertical-align: top;
							}

table#contact_form td.righttdslower
							{
							width: 260px;
							padding: 0;
							vertical-align: top;
							}

table#contact_form td#captcha_cell
							{
							width: auto;
							margin: 0 auto;
							text-align: center;
							}

span.asterisk
								{
								font-weight: bold;
								color: #0a8f00;
								}

input.withcolor
								{
								width: 100%;
								border: 1px solid #e1e1e1;
								padding: 2px 0;
								font-size: 14px;
								color: black;
								background: #f7f7f7;
								}

hr.request
								{
								width: 100%;
								height: 1px;
								margin: 16px 0;
								border: 0;
								background: #d1d1d1;
								}

textarea
								{
								width: 100%;
								height: 120px;
								margin: 0 0 2px 0;
								border: 1px solid #d1d1d1;
								padding: 2px 0;
								font-size: 14px;
								color: black;
								overflow: hidden;
								background: #f7f7f7;
								}

textarea.shorter_textarea
								{
								height: 60px;
								}

input.check_box
								{
								cursor: pointer;
								}

input.withcolorandpad
								{
								border: 1px solid #999999;
								padding: 4px 6px;
								font-size: 12px;
								color: black;
								cursor: pointer;
								overflow: visible;
								background: #e4e4e4;
								}

img.captcha_image
								{
								border: 1px solid #cdcdcd;
								}

img.captcha_reload
								{
								margin-left: 4px;
								cursor: pointer;
								}

input.captcha_entry
								{
								width: 280px;
								margin: 5px 0 8px 0;
								border: 1px solid #cdcdcd;
								padding: 2px 0;
								font-size: 14px;
								font-weight: bold;
								color: black;
								font-family: georgia, serif;
								}

/* End Contact Page Form */
	


/* td cell style added 9-28-11 */

table.brandbox	{
		text-align: center;
		margin: 0 auto;
		}


td.brands	{
		width: 280px;
		padding: 8px;
		text-align: center;
		border: solid 1px #eeeeee;
		}
	